<?PHP
/*
* config.php main configuration file
* copyright (c)2005 Marco Islas <markuz@islascruz.org>
*/
/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

$GLOBALS["path"] = "./"; //This should be OK

//Files needed
require_once($GLOBALS["path"]."include/db.php");
require_once($GLOBALS["path"]."include/actions.php");
require_once($GLOBALS["path"]."include/template.php");
require_once($GLOBALS["path"]."include/functions.php");

//Class calls
$GLOBALS["db"] = new db();
$GLOBALS["functions"] = new functions();
$GLOBALS["actions"] = new actions();
//$GLOBALS[""]

//###########################
//Begins Database Connection config.
$host = "localhost"; //Database host.
$username = "markuz_cintilla"; //Database User name.
$password = "titan"; //Database password.
$database = "markuz_cintillapr"; //Database name.

$GLOBALS["functions"]->init($host,$username,$password,$database);

unset($host);
unset($username);
unset($password);
unset($database);
?>